.studyroom,.coding,.hk,.stemup,.tools,.movie,.interactive,.lab,.room{height: 100%;}
.studyroom .box,.coding .box,.hk .box,.stemup .box,.tools .box,.movie .box,.interactive .box,.lab .box,.room .box{width: 100%;height: 100%;position: relative;}
.studyroom .box .column1{height: 35.5%;width: 95%;}
.studyroom .box .column2{height: 37%;width: 62.5%;}
.studyroom .box .column3{height: 23%;width: 66%;}
.studyroom .box .column a{font-size: 18px;font-weight: bold;}
.studyroom .box .column1 a{position: relative;font-size: 16px;font-weight: normal;}
.studyroom .box .column1 .item.item1{margin-left: 27%;}
.studyroom .box .column1 .item.item1 a{width: 170px;height: 70px;display: block;opacity: 0;}
.studyroom .box .column1 a font{position: absolute;top: -6px;left: 7%;font-weight: bold;}
.studyroom .box .column2 .item.ebook a{position: relative;margin-left: 30%;}
.studyroom .box .column2 .item.ebook a font{position: absolute;top: -42px;left: 33%;}
.studyroom .box .column3 .item.classroom a{position: relative;}
.studyroom .box .column3 .item.classroom a font{position: absolute;top: -42px;left: 21%;}

.coding .box .column{height: 82%;width: 85%;margin:0 auto;}

.hk .box .column:nth-of-type(1){height: 24%;width: 70.5%;}
.hk .box .column:nth-of-type(2){height: 57%;}

.stemup .box .column{ height: 85%;}
.stemup_icon{position: absolute;bottom: 6%;left: 0;right: 0;width: 54%;margin: 0 auto;}

.tools .box .column{ height: 57%;}

.movie .box .column:nth-of-type(1){height: 42.5%;width: 75%;}
.movie .box .column:nth-of-type(2){height: 35%;width: 82%;}
.movie .box .column.column2 .item:nth-of-type(1){margin-left: 85px;margin-top: 45px;}
.movie .box .column.column2 .item:nth-of-type(2){margin-left: 114px;}
.movie .box .column .item a font{width: 43px;display: block;margin-left: 12px;margin-top: 7px;line-height: 21px;}
.movie .box .column .item a{display: inline-block;font-weight: bold;color: #333;width: 55px;height: 55px;background: url('../images/bg_icon_movie_03.png')no-repeat;box-shadow: 3px 5px 2px 0px rgb(87, 6, 23);}

.interactive .box .column:nth-of-type(1){height: 48%;width: 69%;margin-left: auto;}
.interactive .box .column .item a{position: relative;color: #575756;font-size: 18px;font-weight: bold;display: inline-block;}
.interactive .box .column1 .item.item1 a font{position: absolute;left: 16px;top: 14px;}
.interactive .box .column1 .item.item2 a font{position: absolute;left: 72px;top: 40px;color: #fff;font-size: 24px;}
.interactive .box .column1 .item.item3 a font{position: absolute;left: 27px;top: 22px;}
.interactive .box .column:nth-of-type(2){height: 47%;width: 64%;}
.interactive .box .column2 .item.item1{margin-left: 26%;}
.interactive .box .column2 .item.item1 a{font-size: 30px;color: #fff;}
.interactive .box .column2 .item.item2 a font{position: absolute;left: 28px;top: 24px;}
.interactive .box .column2 .item.item3 a font{position: absolute;left: 25px;top: 18px;width: 40px;line-height: 22px;color: #fff;font-size: 16px;}

.lab .box .column:nth-of-type(1){height: 50%;}
.lab .box .column:nth-of-type(2){height: 40%;}
.lab .box .column .item {position: relative;}
.lab .box .column .item a{display: inline-block;background: url('../images/lab_icon_01.png')no-repeat;background-size: 100%;font-size: 24px;font-weight: bold;color: #666;padding: 9px 20px 15px;}
.lab .box .column1 .item1 a{position: absolute;left: 40px;top: 25px;}
.lab .box .column1 .item2 a{position: absolute;left: -30px;top: 35px;}
.lab .box .column2 .item1 a{position: absolute;left: 0;top: 50px;}

.room .box .column:nth-of-type(1){height: 38%;}
.room .box .column:nth-of-type(2){height: 25%;}
.room_icon{position: absolute;bottom: 16%;left: 0;right: 0;width: 90%;margin: 0 auto;}

.movie_1{height: 100%;margin: 0 auto; }
.movie_1 .modal-content{background: none;border:none;}
.Box{position: relative;width: 100%;min-height: 558px; border-radius: 10px;border:4px solid #4dc5b7;background: rgba(255, 255, 255, 0.95);}
.Box .title_left{position: absolute;left: -35px;top: -25px;padding: 12px 52px;background: url('../images/img_sub_box_title.png')no-repeat;background-size: 100% 100%;}
.Box .title_left h4{color: #37756f;font-weight: bold;}
.Box .close {position: absolute; right: -32px;top: -34px;opacity: 1;cursor: pointer;}
.Box  button.close:not(:disabled):not(.disabled):hover{opacity: 1;}
.Box .close img{width: 74px; }

.fade.in {opacity: 1;}
.box_test{position: relative;width: 70%;margin:0 auto; color: #333;}
.box_test ul li a{color: #fff;background: #fdc346; margin-right: 15px;padding: 8px 12px;border-radius: 10px;}
.box_test ul li a:hover{background: #fd5900;}
.box_test ul li a.active{background: #fd5900;}
.box_test .unit a{color: #333;}
.box_test .unit span{color: #42a19a;display: block;padding: 25px 15px;margin-bottom: 10px;background: #fff;font-size: 24px;border-radius: 10px;-moz-box-shadow: 2px 3px 3px 3px #e5e5e5;-webkit-box-shadow: 2px 3px 3px 3px #e5e5e5;box-shadow: 2px 3px 3px 3px #e5e5e5;}
.box_test .unit a img{margin-bottom: 8px;}



